<template>
  <v-app>
    <NavBar/>
    <v-divider/>
    <v-main>
      <router-view/>
    </v-main>
  </v-app>
</template>

<script setup lang="ts">
import NavBar from "./NavBar.vue";

if (window.location.pathname === '/') {
  window.location.pathname = '/authorities'
}

</script>
